<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/layout_base_title"></include>

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/ll_led1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:paddingLeft="@dimen/x30"
                android:paddingRight="@dimen/x30"
                android:visibility="gone">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical">

                    <TextView
                        android:id="@+id/tv_led1_name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:text="一层补光灯"
                        android:textColor="@color/black"
                        android:textSize="15sp"
                        android:textStyle="bold"></TextView>
                </RelativeLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/y15"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="循环时间（分钟）："
                        android:textColor="@color/black"
                        android:textSize="14sp"></TextView>

                    <TextView
                        android:id="@+id/tv_dingshi_start1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/rect_radius_device_dark"
                        android:minWidth="@dimen/x90"
                        android:padding="@dimen/x9"
                        android:textColor="@color/black"
                        android:textSize="14sp"></TextView>

                    <Button
                        android:id="@+id/bt_kongzhi_1"
                        android:layout_width="@dimen/x100"
                        android:layout_height="@dimen/y60"
                        android:layout_marginLeft="@dimen/x100"
                        android:background="@drawable/base_button_selector_blue"
                        android:text="提交"
                        android:textColor="@color/white"></Button>
                </LinearLayout>
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/y1"
                android:layout_marginLeft="@dimen/x20"
                android:layout_marginTop="@dimen/y20"
                android:layout_marginRight="@dimen/x20"
                android:background="@color/line_color"></View>

            <LinearLayout
                android:id="@+id/ll_led2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:paddingLeft="@dimen/x30"
                android:paddingRight="@dimen/x30"
                android:visibility="gone">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical">

                    <TextView
                        android:id="@+id/tv_led2_name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:text="二层补光灯"
                        android:textColor="@color/black"
                        android:textSize="15sp"
                        android:textStyle="bold"></TextView>

                </RelativeLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/y15"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="循环时间（分钟）："
                        android:textColor="@color/black"
                        android:textSize="14sp"></TextView>

                    <TextView
                        android:id="@+id/tv_dingshi_start2"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/rect_radius_device_dark"
                        android:minWidth="@dimen/x90"
                        android:padding="@dimen/x9"
                        android:textColor="@color/black"
                        android:textSize="14sp"></TextView>


                    <Button
                        android:id="@+id/bt_kongzhi_2"
                        android:layout_width="@dimen/x100"
                        android:layout_height="@dimen/y60"
                        android:layout_marginLeft="@dimen/x100"
                        android:background="@drawable/base_button_selector_blue"
                        android:text="提交"
                        android:textColor="@color/white"></Button>
                </LinearLayout>
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/y1"
                android:layout_marginLeft="@dimen/x20"
                android:layout_marginTop="@dimen/y20"
                android:layout_marginRight="@dimen/x20"
                android:background="@color/line_color"></View>

            <LinearLayout
                android:id="@+id/ll_led3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:paddingLeft="@dimen/x30"
                android:paddingRight="@dimen/x30"
                android:visibility="gone">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical">

                    <TextView
                        android:id="@+id/tv_led3_name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:text="三层补光灯"
                        android:textColor="@color/black"
                        android:textSize="15sp"
                        android:textStyle="bold"></TextView>

                </RelativeLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/y15"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="循环时间（分钟）："
                        android:textColor="@color/black"
                        android:textSize="14sp"></TextView>

                    <TextView
                        android:id="@+id/tv_dingshi_start3"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/rect_radius_device_dark"
                        android:minWidth="@dimen/x90"
                        android:padding="@dimen/x9"
                        android:textColor="@color/black"
                        android:textSize="14sp"></TextView>


                    <Button
                        android:id="@+id/bt_kongzhi_3"
                        android:layout_width="@dimen/x100"
                        android:layout_height="@dimen/y60"
                        android:layout_marginLeft="@dimen/x100"
                        android:background="@drawable/base_button_selector_blue"
                        android:text="提交"
                        android:textColor="@color/white"></Button>
                </LinearLayout>
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/y1"
                android:layout_marginLeft="@dimen/x20"
                android:layout_marginTop="@dimen/y20"
                android:layout_marginRight="@dimen/x20"
                android:background="@color/line_color"></View>

            <LinearLayout
                android:id="@+id/ll_led4"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:paddingLeft="@dimen/x30"
                android:paddingRight="@dimen/x30"
                android:visibility="gone">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical">

                    <TextView
                        android:id="@+id/tv_led4_name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:text="四层补光灯"
                        android:textColor="@color/black"
                        android:textSize="15sp"
                        android:textStyle="bold"></TextView>

                </RelativeLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/y15"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="循环时间（分钟）："
                        android:textColor="@color/black"
                        android:textSize="14sp"></TextView>

                    <TextView
                        android:id="@+id/tv_dingshi_start4"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/rect_radius_device_dark"
                        android:minWidth="@dimen/x90"
                        android:padding="@dimen/x9"
                        android:textColor="@color/black"
                        android:textSize="14sp"></TextView>


                    <Button
                        android:id="@+id/bt_kongzhi_4"
                        android:layout_width="@dimen/x100"
                        android:layout_height="@dimen/y60"
                        android:layout_marginLeft="@dimen/x100"
                        android:background="@drawable/base_button_selector_blue"
                        android:text="提交"
                        android:textColor="@color/white"></Button>
                </LinearLayout>
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/y1"
                android:layout_marginLeft="@dimen/x20"
                android:layout_marginTop="@dimen/y20"
                android:layout_marginRight="@dimen/x20"
                android:background="@color/line_color"></View>

            <LinearLayout
                android:id="@+id/ll_pump1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:paddingLeft="@dimen/x30"
                android:paddingRight="@dimen/x30"
                android:visibility="gone">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical">

                    <TextView
                        android:id="@+id/tv_pump1_name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:text="循环水水泵"
                        android:textColor="@color/black"
                        android:textSize="15sp"
                        android:textStyle="bold"></TextView>

                </RelativeLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/y15"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="循环时间（分钟）："
                        android:textColor="@color/black"
                        android:textSize="14sp"></TextView>

                    <TextView
                        android:id="@+id/tv_dingshi_start5"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/rect_radius_device_dark"
                        android:minWidth="@dimen/x90"
                        android:padding="@dimen/x9"
                        android:textColor="@color/black"
                        android:textSize="14sp"></TextView>


                    <Button
                        android:id="@+id/bt_kongzhi_5"
                        android:layout_width="@dimen/x100"
                        android:layout_height="@dimen/y60"
                        android:layout_marginLeft="@dimen/x100"
                        android:background="@drawable/base_button_selector_blue"
                        android:text="提交"
                        android:textColor="@color/white"></Button>
                </LinearLayout>
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/y1"
                android:layout_marginLeft="@dimen/x20"
                android:layout_marginTop="@dimen/y20"
                android:layout_marginRight="@dimen/x20"
                android:background="@color/line_color"></View>

            <LinearLayout
                android:id="@+id/ll_pump2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:paddingLeft="@dimen/x30"
                android:paddingRight="@dimen/x30"
                android:visibility="gone">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical">

                    <TextView
                        android:id="@+id/tv_pump2_name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:text="制氧水泵"
                        android:textColor="@color/black"
                        android:textSize="15sp"
                        android:textStyle="bold"></TextView>

                </RelativeLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/y15"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="循环时间（分钟）："
                        android:textColor="@color/black"
                        android:textSize="14sp"></TextView>

                    <TextView
                        android:id="@+id/tv_dingshi_start6"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/rect_radius_device_dark"
                        android:minWidth="@dimen/x90"
                        android:padding="@dimen/x9"
                        android:textColor="@color/black"
                        android:textSize="14sp"></TextView>


                    <Button
                        android:id="@+id/bt_kongzhi_6"
                        android:layout_width="@dimen/x100"
                        android:layout_height="@dimen/y60"
                        android:layout_marginLeft="@dimen/x100"
                        android:background="@drawable/base_button_selector_blue"
                        android:text="提交"
                        android:textColor="@color/white"></Button>
                </LinearLayout>
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/y1"
                android:layout_marginLeft="@dimen/x20"
                android:layout_marginTop="@dimen/y20"
                android:layout_marginRight="@dimen/x20"
                android:background="@color/line_color"></View>

            <LinearLayout
                android:id="@+id/ll_pump3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:paddingLeft="@dimen/x30"
                android:paddingRight="@dimen/x30"
                android:visibility="gone">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical">

                    <TextView
                        android:id="@+id/tv_pump3_name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:text="补水水泵"
                        android:textColor="@color/black"
                        android:textSize="15sp"
                        android:textStyle="bold"></TextView>

                </RelativeLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/y15"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="循环时间（分钟）："
                        android:textColor="@color/black"
                        android:textSize="14sp"></TextView>

                    <TextView
                        android:id="@+id/tv_dingshi_start7"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/rect_radius_device_dark"
                        android:minWidth="@dimen/x90"
                        android:padding="@dimen/x9"
                        android:textColor="@color/black"
                        android:textSize="14sp"></TextView>


                    <Button
                        android:id="@+id/bt_kongzhi_7"
                        android:layout_width="@dimen/x100"
                        android:layout_height="@dimen/y60"
                        android:layout_marginLeft="@dimen/x100"
                        android:background="@drawable/base_button_selector_blue"
                        android:text="提交"
                        android:textColor="@color/white"></Button>
                </LinearLayout>
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/y1"
                android:layout_marginLeft="@dimen/x20"
                android:layout_marginTop="@dimen/y20"
                android:layout_marginRight="@dimen/x20"
                android:background="@color/line_color"></View>

            <LinearLayout
                android:id="@+id/ll_pump4"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:paddingLeft="@dimen/x30"
                android:paddingRight="@dimen/x30"
                android:visibility="gone">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical">

                    <TextView
                        android:id="@+id/tv_pump4_name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:text="加温"
                        android:textColor="@color/black"
                        android:textSize="15sp"
                        android:textStyle="bold"></TextView>

                </RelativeLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/y15"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="循环时间（分钟）："
                        android:textColor="@color/black"
                        android:textSize="14sp"></TextView>

                    <TextView
                        android:id="@+id/tv_dingshi_start8"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/rect_radius_device_dark"
                        android:minWidth="@dimen/x90"
                        android:padding="@dimen/x9"
                        android:textColor="@color/black"
                        android:textSize="14sp"></TextView>

                    <Button
                        android:id="@+id/bt_kongzhi_8"
                        android:layout_width="@dimen/x100"
                        android:layout_height="@dimen/y60"
                        android:layout_marginLeft="@dimen/x100"
                        android:background="@drawable/base_button_selector_blue"
                        android:text="提交"
                        android:textColor="@color/white"></Button>
                </LinearLayout>
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/y1"
                android:layout_marginLeft="@dimen/x20"
                android:layout_marginTop="@dimen/y20"
                android:layout_marginRight="@dimen/x20"
                android:background="@color/line_color"></View>

        </LinearLayout>
    </androidx.core.widget.NestedScrollView>


</LinearLayout>
